Description

In both C-API & Lib Ref book, there are headers like "other methods", "other functions", "other objects" present which is very specific
to the context and neither do they result in quality KPs due to context issues. We need to remove these headers/header variants.

Extend the remove_header_by_adjective method from BR3_IR3_tagger.py to check if:
1) Header is two-word
2) the first word is ADJ and lies within 50 CW (unstemmed) - check both singular and plural forms in the CW

Test this idea with C-API & Lib Ref book.

History

#1 - 11/03/2021 02:37 PM - Nandini Bansal

- Assignee set to Anonymous

#2 - 11/12/2021 12:01 PM - Anonymous

- Status changed from New to In Progress

#3 - 11/12/2021 12:02 PM - Anonymous

- Status changed from In Progress to Resolved
